Jump to content
rgoldman

Linux server and ESMC Policies

Recommended Posts

Hi

I had this figured out once but now I'm lost again.

I have instaledl Linux Mail security (v4) and trying to apply a policy but it says "Product not installed/not applied" (This is the only policy for Linux v4)

I'm all up-to-date.

Any ideas?

Thanks

Share this post


Link to post
Share on other sites

So theres 2 version of File/Mail security (v4) and you must install the oldest available for the policy to work.

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.


  • Recently Browsing   0 members

    No registered users viewing this page.

×
×
  • Create New...